@charset "UTF-8";
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

body {
  font-family: 'Noto Sans Japanese', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  background: #fff;
  color: #1e1e20;
  font-weight: 300;
  font-size: 16px;
}
body p, body dl {
  line-height: 2;
}
@media only screen and (max-width: 640px) {
  body {
    font-size: 14px;
  }
}

#load {
  width: 100%;
  height: 100%;
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  z-index: 30;
  background: #FFF;
}

.container {
  position: relative;
}

.wrap {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  position: relative;
}
@media only screen and (max-width: 640px) {
  .wrap {
    padding: 0 16px;
    box-sizing: border-box;
  }
}

a, a img {
  transition: 0.4s;
}

a:hover, a:hover img {
  opacity: 0.7;
}

p, dl, ul, ol {
  line-height: 2;
}

ul, ol {
  list-style: disc;
  list-style-position: outside;
  padding-left: 1em;
}
ul li, ol li {
  padding-bottom: 24px;
}

ol {
  list-style: decimal;
}

.container > *:not(#hero) {
  position: relative;
}

.read {
  background: #1e1e20;
  padding: 3vw;
}
.read p {
  color: #cdcdcd;
  padding: 0.45vw;
  font-weight: 700;
  font-size: 2.45vw;
  text-align: center;
}

a.pop {
  position: fixed;
  width: 40%;
  top: 0;
  right: 0;
  text-align: center;
  display: block;
  background: #fff;
  z-index: 2;
  color: #000;
  font-size: 0;
  font-weight: bold;
  text-decoration: none;
  box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.18);
}
a.pop:link, a.pop:active, a.pop:visited {
  color: #000;
}
a.pop img {
  width: 100%;
}
@media only screen and (max-width: 640px) {
  a.pop {
    width: 100%;
    top: auto;
    bottom: 0;
    left: 0;
    margin: 0 auto;
  }
}

a.button {
  width: 100%;
  max-width: 400px;
  margin: 16px 0;
  padding: 0px 32px;
  font-size: 1.25em;
  transition: 0.4s;
  display: inline-block;
  background: linear-gradient(90deg, #00a0e9 0%, #e4007f 100%) no-repeat 50% 50%/100% 100%;
  color: #fff;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
}
a.button:hover {
  opacity: 0.6;
}

h1 {
  width: 100%;
  text-align: center;
}
h1 img {
  width: 50%;
}
h1 img.logo_jp {
  max-width: 600px;
}

h2 {
  font-size: 3vw;
  font-weight: bold;
  margin: 4.16667vw 0 3.33333vw;
  padding-left: 24px;
  box-sizing: border-box;
  position: relative;
}
h2 span {
  display: block;
}
h2:before {
  content: "";
  background: #00a0e9;
  width: 6px;
  height: 48%;
  display: block;
  position: absolute;
  top: 9%;
  left: 0;
}
h2:after {
  content: "";
  background: #e4007f;
  width: 6px;
  height: 48%;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media only screen and (max-width: 640px) {
  h2 {
    height: auto;
    margin: 12.5vw 0 6.25vw;
    font-size: 6vw;
  }
}

h3 {
  font-weight: bold;
}

dl dt {
  padding-top: 24px;
  padding-bottom: 16px;
  font-size: 1.25em;
  font-weight: bold;
}

dl dd {
  padding-bottom: 24px;
  position: relative;
}
dl dd:before {
  content: "";
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, #00a0e9 0%, #e4007f 100%) no-repeat 50% 50%/100% 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}

dd span, li span, .table span {
  width: 34%;
  display: inline-block;
}
dd > span:nth-child(2n), li > span:nth-child(2n), .table > span:nth-child(2n) {
  width: 66%;
}
dd > span:nth-child(2n+1), li > span:nth-child(2n+1), .table > span:nth-child(2n+1) {
  font-weight: bold;
}
dd span.narrow, li span.narrow, .table span.narrow {
  width: 17%;
}

@media only screen and (max-width: 640px) {
  section article:not(#cast) dd span, section article:not(#cast) li span, section article:not(#cast) .table span {
    width: 100%;
    display: block;
  }
  section article:not(#cast) dd > span:nth-child(2n), section article:not(#cast) li > span:nth-child(2n), section article:not(#cast) .table > span:nth-child(2n) {
    margin-bottom: 24px;
  }
}

header {
  width: 100%;
  height: 80px;
  background: #000;
  display: flex;
  justify-content: left;
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
}
header nav {
  color: #737272;
}
header nav a, header nav a:link, header nav a:visited, header nav a:active {
  color: #cdcdcd;
  text-decoration: none;
}
header nav ul {
  width: 100%;
}
header nav > ul > li {
  margin-left: 56px;
  display: inline-block;
  line-height: 80px;
  position: relative;
}
header nav .submenu {
  color: #cdcdcd;
  cursor: pointer;
}
header nav .submenu ul {
  width: 100%;
  line-height: 2em;
  padding: 16px;
  background: rgba(0, 0, 0, 0.8);
  display: none;
  position: absolute;
  top: 80px;
}
header nav .submenu ul li {
  display: block;
  color: #737272;
}
header nav .submenu ul a, header nav .submenu ul a:link, header nav .submenu ul a:visited, header nav .submenu ul a:active {
  color: #cdcdcd;
}
header nav .submenu.active > ul {
  display: block;
}
header .openNav {
  display: none;
}
@media only screen and (max-width: 640px) {
  header {
    justify-content: space-between;
  }
  header .openNavIcon {
    cursor: pointer;
    display: inline-block;
    width: 38px;
    height: 30px;
    position: relative;
    margin: 18px 10px 0 0;
    z-index: 11;
  }
  header .openNavIcon:before, header .openNavIcon:after {
    content: "";
    display: block;
    position: absolute;
    width: 38px;
    height: 5px;
    background: #fff;
  }
  header .openNavIcon:before {
    box-shadow: #fff 0 12px 0;
  }
  header .openNavIcon:after {
    bottom: 6px;
  }
  header nav > ul {
    background: rgba(0, 0, 0, 0.8);
    z-index: 10;
  }
  header nav > ul > li {
    display: block;
    font-size: 1.45em;
  }
  header .submenu {
    box-sizing: border-box;
  }
  header .openNav:checked ~ label:before {
    transform: rotate(45deg);
    top: 66%;
    box-shadow: none;
  }
  header .openNav:checked ~ label:after {
    transform: rotate(-45deg);
    top: 66%;
  }
  header .openNav:checked ~ label {
    margin-top: 17px;
    margin-bottom: 17px;
    margin-right: 17px;
  }
  header .openNav:not(:checked) ~ label {
    padding: 7px 4px 5px;
  }
  header .openNav ~ ul {
    height: 0;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
  }
  header .openNav:checked ~ ul {
    height: 100%;
    display: block;
  }
}

.title-list ul {
  display: flex;
  justify-content: space-around;
}
.title-list ul.main li {
  width: 40%;
}
.title-list ul.side li {
  width: 30%;
}
.title-list ul li img {
  width: 100%;
}

#hero {
  width: 100%;
  position: relative;
  overflow: hidden;
  z-index: 1;
  background: #e70b0d;
}
@media only screen and (min-width: 641px) {
  #hero {
    height: 69.825vw;
  }
}
#hero .img-hero {
  width: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
@media only screen and (max-width: 640px) {
  #hero .img-hero {
    position: relative;
  }
}

section#body {
  padding-bottom: 12vw;
  position: relative;
}
section#body:after {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background: url("../img/bg.jpg") 50% 50%/cover no-repeat;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -2;
}

#join p {
  padding-bottom: 32px;
  position: relative;
}
#join p:before {
  content: "";
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, #00a0e9 0%, #e4007f 100%) no-repeat 50% 50%/100% 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
#join h3 {
  padding: 32px 0 24px;
}

#cast ul, #goods ul {
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
  list-style: none;
  padding-left: 0;
  text-align: center;
}
#cast li, #goods li {
  width: 26%;
  margin-right: 5%;
  margin-bottom: 40px;
}
#cast img, #goods img {
  display: block;
  width: 100%;
}
#cast span, #goods span {
  width: auto;
  margin-top: 8px;
  text-align: center;
  color: #FFF;
  background: #000;
  font-weight: 500;
}
@media only screen and (max-width: 640px) {
  #cast li, #goods li {
    width: 100%;
    margin-right: 0;
  }
  #cast dd, #goods dd {
    text-align: center;
  }
}

ul.logo {
  padding: 24px 0;
  list-style: none;
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}
ul.logo li {
  margin-right: 2%;
  width: 23.5%;
}
ul.logo li:nth-child(4n) {
  margin-right: 0;
}
ul.logo img {
  width: 100%;
}
@media only screen and (max-width: 640px) {
  ul.logo li {
    width: 49%;
    margin-right: 2%;
  }
  ul.logo li:nth-child(2n) {
    margin-right: 0;
  }
}

footer {
  width: 100%;
  padding-top: 12vw;
  padding: 24px;
  color: #cdcdcd;
  font-size: 0.6em;
  line-height: 1.25;
  letter-spacing: 0.1em;
  background: #1e1e20 !important;
  box-sizing: border-box;
}
footer .icon-asw {
  width: 40px;
}
footer .credit {
  display: flex;
  justify-content: left;
  align-items: flex-end;
}
footer small {
  padding: 0 0 0 24px;
}
@media only screen and (max-width: 640px) {
  footer {
    padding: 12px 24px 0;
    text-align: center;
  }
  footer .credit {
    display: block;
  }
  footer small {
    padding: 12px 0;
    display: block;
    text-align: left;
  }
}

@-moz-keyframes flow_ {
  40% {
    transform: translate(0, -10px);
  }
  80% {
    transform: translate(0, 0);
  }
}
@-webkit-keyframes flow_ {
  40% {
    transform: translate(0, -10px);
  }
  80% {
    transform: translate(0, 0);
  }
}
@keyframes flow_ {
  40% {
    transform: translate(0, -10px);
  }
  80% {
    transform: translate(0, 0);
  }
}
@-moz-keyframes show_ {
  45% {
    opacity: 1;
  }
  70% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes show_ {
  45% {
    opacity: 1;
  }
  70% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes show_ {
  45% {
    opacity: 1;
  }
  70% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@media only screen and (min-width: 641px) {
  .jsMvDisp {
    opacity: 0;
    transition: 0.8s;
    transform: translate(0, 20px);
  }

  .jsMvDisp.disp {
    opacity: 1;
    transform: translate(0, 0);
  }
}
@media only screen and (max-width: 640px) {
  .spb {
    display: none;
  }
}
